pixman 0.33.6-1 source package in Ubuntu

Changelog

pixman (0.33.6-1) unstable; urgency=medium

  * New upstream release candidate.
  * Add myself to Uploaders.

 -- Andreas Boll <email address hidden>  Thu, 14 Jan 2016 13:46:28 +0100

Upload details

Uploaded by:
Debian X Strike Force on 2016-01-14
Uploaded to:
Sid
Original maintainer:
Debian X Strike Force
Architectures:
any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-01-14 main devel

Downloads

File Size SHA-256 Checksum
pixman_0.33.6-1.dsc 2.0 KiB 08e94c263c3cde1c841458512705fa6a52a78c8f48e31f0bf3a2ae8a518eb51e
pixman_0.33.6.orig.tar.gz 858.4 KiB 4e1e72c0ed31d10944f304976e87e6c87b441c853713eeecf115e22c23d4b17d
pixman_0.33.6-1.diff.gz 307.7 KiB f382e753698aa95fae9019128a4b463935695b4c906785397f3eaa04e05a06d5

Available diffs

No changes file available.

Binary packages built by this source

libpixman-1-0: No summary available for libpixman-1-0 in ubuntu yakkety.

No description available for libpixman-1-0 in ubuntu yakkety.

libpixman-1-0-dbg: pixel-manipulation library for X and cairo (debugging symbols)

 Debugging symbols for the Cairo/X pixel manipulation library. This is
 needed to debug programs linked against libpixman0.

libpixman-1-0-dbgsym: No summary available for libpixman-1-0-dbgsym in ubuntu yakkety.

No description available for libpixman-1-0-dbgsym in ubuntu yakkety.

libpixman-1-0-udeb: pixel-manipulation library for X and cairo

 This package contains a minimal set of libraries needed for the Debian
 installer. Do not install it on a normal system.

libpixman-1-0-udeb-dbgsym: No summary available for libpixman-1-0-udeb-dbgsym in ubuntu zesty.

No description available for libpixman-1-0-udeb-dbgsym in ubuntu zesty.

libpixman-1-dev: No summary available for libpixman-1-dev in ubuntu yakkety.

No description available for libpixman-1-dev in ubuntu yakkety.

libpixman-1-dev-dbgsym: No summary available for libpixman-1-dev-dbgsym in ubuntu zesty.

No description available for libpixman-1-dev-dbgsym in ubuntu zesty.